<?php

/**
 * Registers public stylesheet for a custom plugin.
 *
 * This class defines all code necessary to run during the plugin's activation.
 *
 * @link       https://xarxaprod.org
 * @since      1.1.0
 * @package    xarxaprod_wp-plugin
 * @subpackage xarxaprod_wp-plugin/includes
 * @author     Jorge - vitrubio.net <jorge@vitrubio.net>
 */
 if (! function_exists ('xarxaprod_public_styles') ){
   function xarxaprod_public_styles() {
   	add_editor_style( 'assets/css/xarxaprod-wpplugin-styles.css' );
   }
   add_action( 'admin_init', 'xarxaprod_public_styles' );
 }
