<?php
/**
 * Load translation, if it exists
 *
 * This class defines all code necessary to run during the plugin's activation.
 *
 * @link       https://xarxaprod.cat
 * @since      1.0.0
 * @package    xarxaprod-wp-plugin
 * @subpackage xarxaprod-wp-plugin/includes
 * @author     Jorge - vitrubio.net <jorge@vitrubio.net>
 */
 if (! function_exists ('xarxaprod_wpplugin_init_textdomain') ){
   function xarxaprod_wpplugin_init_textdomain() {
    load_plugin_textdomain( 'xarxaprod-wpplugin-textdomain', null, plugin_dir_path( __FILE__ ).'/assets/languages/' );
   }
   add_action('plugins_loaded', 'xarxaprod_wpplugin_init_textdomain');
 }
