<?php
/**
 * Registers admin stylesheet for a custom plugin.
 *
 * This class defines all code necessary to run during the plugin's activation.
 *
 * @link       https://xarxaprod.cat
 * @since      1.0.0
 * @package    xarxaprod-wp-plugin 
 * @subpackage xarxaprod-wp-plugin/includes
 * @author     Jorge - vitrubio.net <jorge@vitrubio.net>
 *
 */

 if( ! function_exists('xarxaprod_admin_styles') ){
	 function xarxaprod_admin_styles() {
		 if ( is_admin() ) {
			 add_editor_style( 'assets/css/xarxaprod-wpplugin-admin-styles.css' );
		 }
	 }
	 add_action( 'admin_init', 'xarxaprod_admin_styles' );
 }
